﻿$users = Import-Csv -Path ‪"C:\Temp\ImportInfoUserAD.csv" -delimiter ";"             
            
foreach ($user in $users) {            
Get-ADUser -Filter "SamAccountName -eq '$($user.samaccountname)'"`
-Properties * |            
  Set-ADUser -ipPhone $($user.ipphone) `
  -mobile $($user.mobile) `
  -initials $($user.initials) `
  -telephoneNumber $($user.telephoneNumber) `
  -company $($user.company) `
  -department $($user.department) `
  -title $($user.title) `
  -StreetAddress $($user.StreetAddress)`
  -l $($user.l) `
  -PostalCode $($user.PostalCode)`
 }  